include ../../molecules/social/social
mixin footer(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  footer#footer.footer(class=spec.__class)&attributes(attributes)
    .footer__contacts
      //- .footer__title Контакти
      //- .footer__line
      .footer__address
        .footer__title Адреса: 
        .footer__text 
          p Львів. Вул. Личаківська 98.
      .footer__phone
        .footer__title Телефони: 
        .footer__text
          p 38 (000) 000 00 00
            br
            |38 (000) 000 00 00
      +social({ '__class': 'footer__social', social: [
        { link:'#', icon: 'facebook' },
        { link:'#', icon: 'instagram' },
        { link:'#', icon: 'google-plus' },
      ]})
    iframe(src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2573.3013349028647!2d24.05683611638391!3d49.836795286637184!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x473add47c50ccd3f%3A0xf4a842571a55bfb6!2z0LLRg9C70LjRhtGPINCb0LjRh9Cw0LrRltCy0YHRjNC60LAsIDk4LCDQm9GM0LLRltCyLCDQm9GM0LLRltCy0YHRjNC60LAg0L7QsdC70LDRgdGC0Yw!5e0!3m2!1sru!2sua!4v1509022922711", frameborder="0").footer__map
      
